@media screen and (max-width: 1024px) {


    .post-position {
        top: 49px !important;
    }
    .main-menu li:first-child {
        margin: 0 0 12px !important;
    }

    .default {
        margin-top: 50px;
    }
    .mobile-header {
        position: fixed;
        z-index: 9999;
        border-bottom: 3px solid #FFBD67;
    }

    .mobile-header .nav {
        display: flex;
        align-items: center;
    }

    .mobile-header .nav .button-group {
        padding: 8px;
        float: right;
        width: 80%;
        text-align: right;
    }

    .mobile-header .nav .button-group a {
        margin-left: 10px;
    }

    .mobile-header .nav .button-group a img {
        width: 20px;
    }
    .hidden-img {
        display: none;
    }

    .site-logo {
        width: 20%;
        padding: 10px;
        background: #0669e8;
    }

    .site-logo img {
        width: 40px;
    }

    .button-group {

    }
    .button-group .widget-list {
        padding: 0 !important;
        border: 0 !important;
    }
    .button-group .widget-list li {
        display: inline-block;
        margin-left: 0 !important;
    }
    .button-group .widget-list .date {
        display: none;
    }
    .button-group .widget-list .city {
        display: none;
    }
    .button-group .widget-list .forecast {
        display: none;
    }
    .button-group .widget-list i.mywi {
        color: #fff !important;
        font-size: 20px !important;
    }
    .button-group .widget-list span {
        color: #54acee !important;
    }

    .nav-list {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
    }
    .langs {
        padding: 5px;
        display: inline-block;
    }
    .langs a {
        margin-right: 5px;
        padding: 2px;
    }
    .langs a img{
        width: 20px;
    }
    .social-buttons {
        display: inline-block;
    }

    .social-buttons a img {
        width: 20px;
    }

    .nav-list li {
        display: block;
    }

    .sub-list .sub-menu {
        display: none;
    }

    .sub-list li a {
        display: block;
    }
    .sub-list .toggle-submenu {
        display: block;
    }
    .sub-list .toggle-submenu span {
        float: right;
    }
    .sub-list .toggle-submenu span.rotated img {
        transform: rotateZ(-90deg);
    }
    .sub-list .toggle-submenu span img{
        width: 15px;
        transform: rotateZ(90deg);
    }
    .sub-menu {
        background: none;
        padding-left: 5px;
        text-align: left;
    }

    .list-group-title {
        background: #1E2936;
        padding: 15px;
        color: #fff;
        margin: 0 !important;
    }

    html, body {
        width: 100%;
        overflow: auto;
    }

    /*Navigation events*/
    .short-menu {

    }

    .main-menu {
        top: 49px;
        transition: .4s ease;
        right: -100%;
        display: block;
        padding-bottom: 60px !important;

    }
    .search-box {
        display: none;
    }

    .search-box form {
        padding: 5px;
        position: relative;
    }
    .search-box form input.search_input {
        padding: 5px;
        width: 100%;
        border-color: transparent;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .search-box form input[type='submit']
    {
        position: absolute;
        right: 0px;
        top: 5px;
        background: #0768e8;
        color: #fff;
        font-size: 12px;
        border: 0;
        bottom: 0;
        height: 38px;
    }

    .full-menu {
        top: 49px;
        z-index: 999;
        transition: .2s ease;
        right: 0;
        overflow: auto;
    }
    .mobile-navigation-list::after {
        display: none !important;
    }

    /*Content*/
    .default {
        transition: .3s ease;
        margin-left: 0;
    }

    .moved-content {
        transition: .3s ease;
        margin-left: -57%;
    }

}

@media screen and (min-width: 1024px)
{
    .mobile-header {
        display: none;
    }
}
